/*
                Global Settings
-----------------------------------------------------------
-----------------------------  Reset Margins, Borders, etc. 
----------------------------------------------------------- 
*/

/* fix, ie7 was cutting off input fields, need to make table width 100%*/
#rn_content form table.rn_table_layout_ie7 {width:100%; overflow:visible; }
body, p, blockquote {
        margin:0; 
	padding: 0;
	}


a img, iframe { border: none; }
	
/* Reset Headers
------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	}
	
/* Reset Lists
------------------------------*/
	
ul, ol, dl, li, dt, dd {
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	padding: 0;
	list-style:none;
	}

/* Reset Forms
------------------------------*/

form, fieldset {
	margin: 0;
	padding: 0;
	}
	
fieldset { 
	border: none; 
	}

legend {
	padding: 0;
	}
	
select { 
	padding: 0;
	}
	
input.radio {
	border:none;
}
	
/*
-----------------------------------------------------------
--------------------------------  Global Style 
----------------------------------------------------------- 
*/

/*
-------------------------------------
----------------------- Body Settings 
------------------------------------- 
*/

body {
	font-family:Arial, sans-serif;
	font-size:12px;
}
h1, h2, h3 {
/*	font-family:Georgia, Times, serif; */
	font-weight:normal;
}
#content * {
	font-size:12px;
}
#rn_mainnav {
	clear: both;
	display: block;
	position: relative;
	width: 100%;
	height: 25px;
}
.border-template #rn_mainnav {
	height: 51px;
}
/*
#rn_mainnav ul {
	margin: 0;
	overflow: hidden;
	position: relative;
}
*/
#rn_mainnav ul li {
	float: left;
	margin: 0;
	position: relative;
}



#rn_mainnav li a:hover{
font-weight:normal;
}

#rn_mainnav li a span,
#rn_mainnav li a:link span,
#rn_mainnav li a:visited span,
#rn_mainnav li a:hover span,
#rn_mainnav li a:active span {
	height:15px;
	padding:5px 6px;
	float:left;
}

	

#rn_mainnav li a.selected:hover{
	text-decoration: none;
}


/*
-------------------------------------
----------------- Universal Structure 
------------------------------------- 
*/

#rn_outerwrapper {
	/*width:760px;  //default */
	/* width:600px; //no sidebar */
	width:968px; 
    overflow:hidden;
	text-align:left;
	margin:20px auto;
	_margin-top: -10px;
}
#rn_outerwrapper_rt {
        width:12px;
        height:12px;
        float:right;
        border:none;
}
#rn_innerwrapper {
	/*width:730px;  //default */
	/* width:570px;  //no sidebar */
	width:960px;  
	padding:0px; 
	margin-top: 10px;

}
/*div 
{
	width: 100%;
}*/

#rn_innerwrapper_rt {
        width:15px;
        height:15px;
        float:right;
        margin-top:-15px;
        border:none;
}
#rn_nav {
	display: block;
	float: left;
	width: 100%;
}

.LogoutLink a:link {
float:right;
visibility:visible;
}


#rn_rightnowcredit {
	margin-top:20px;
    clear:both;
	background:url(/euf/assets/images/nikon/si_tab-c-open-bl.gif) no-repeat scroll left 0px transparent;
	height:38px;
	margin-left: -1px;
	margin-top: 22px;
	padding-top: 128px;
	_margin-top: -20px;
	*margin-top: -20px;

}

#rn_rightnowcredit a {
	float:right;
	}


/*
-------------------------------------
----------------------- Fancy Buttons 
------------------------------------- 
*/

/*  Gray buttons */
a.button,    /*dashboard links */
a.button:link,
input.Button,
input.Button:link,
button.FormButton,   /* aaq form */
button.FormButton:link,
button.button,
button.button:link,
#rn_content.rn_answerdetail a.button, 
#rn_content.rn_answerdetail a.button:link
 {
    line-height:1em;
    padding:3px 7px 5px 7px;
    text-decoration:none;
    outline:none;
    border:none;
    font-size:12px;
    font-weight:bold;
    display: -moz-inline-box; /* Fixes Firefox */
    display:inline-block;
color:#454545;
}
p.rn_buttonwrap {
	line-height:1em;
	margin-bottom:0;
}

/*
-------------------------------------
----------------- Default Input Style 
------------------------------------- 
*/

input.img_no_border{border:none;}

/*
-----------------------------------------------------------
---------------------  Text Colors, Backgrounds and Borders 
----------------------------------------------------------- 
*/

/* Text Colors Used in this Document
#2F2F2F Neutral Grey 1	(Darkest)
#333333 Neutral Grey 2
#404040 Neutral Grey 3
#505050 Neutral Grey 4
#808080 Neutral Grey 5
#E9E9E9	Neutral Grey 6	(Lightest)
#091B59 Deep Blue						
#5279A9 Medium Blue
#BDDCFF Bright Blue
#D05801	Orange

*/

/*
-------------------------------------
----------- Text Colors 
------------------------------------- 
*/
body,
fieldset legend {
	color:#454545;
}

#rn_mainnav li a.selected span,
#rn_mainnav li a.selected:link span,
#rn_mainnav li a.selected:visited span,
#rn_mainnav li a.selected:active span,
#rn_mainnav li a.selected:hover span,
#rn_mainnav li a.selected:focus span {
padding-left: .3em !important;
}

#rn_content.rn_answerdetail a.button,
#rn_content.rn_answerdetail a.button:link,
#rn_content.rn_answerdetail a.button:visited,
#rn_content.rn_answerdetail a.button:hover,
#rn_content.rn_answerdetail a.button:focus,
#rn_content.rn_answerdetail a.button:active,
a.button,
a.button:link,
a.Button:visited,
a.Button:hover,
a.Button:focus,
a.Button:active {
color:#ffffff;

}

#rn_masthead h1,
#rn_masthead p,
#rn_masthead a#searchtips,
#rn_masthead form,
#rn_masthead span.NavigationTab a,
#rn_masthead span.NavigationTab a:link,
#rn_masthead span.NavigationTab a:visited,
#rn_masthead span.NavigationTab a:active,
#rn_masthead div.LoginForm span.ErrorBox
 {
color:#6A6B6E; /* NIKON ANSWERS PAGE TITLE */

}

#rn_masthead span.NavigationTab a .linkNavigationTab_8,
#rn_masthead span.NavigationTab a:link .linkNavigationTab_8,
#rn_masthead span.NavigationTab a:visited .linkNavigationTab_8,
#rn_masthead span.NavigationTab a:active .linkNavigationTab_8 {
	background:url("/euf/assets/images/tab-cnr-br.png") no-repeat scroll right top #F3F3F3;
	border-right: medium none;
	margin: 0 -3px 0 -1px;
	padding-right: 0;
}

#updatebutton
{
	color:#FFFFFF;
	background:url("/euf/assets/images/bg_greybutton.gif") repeat-x scroll left center #6A6B6E
}

#rn_masthead.rn_mystuff span.NavigationTab a,
#rn_masthead.rn_mystuff span.NavigationTab a:link,
#rn_masthead.rn_mystuff span.NavigationTab a:visited,
#rn_masthead.rn_mystuff span.NavigationTab a:active {
color:#ffffff;

}

#rn_dashboard #rn_findanswers form,
input.Button,
input.Button:link,
input.Button:visited,
input.Button:hover,
input.Button:focus,
input.Button:active,
button.FormButton,
button.FormButton:link,
button.FormButton:visited,
button.FormButton:active,
button.FormButton:hover,
button.FormButton:focus,
button.button,
button.button:link,
button.button:visited,
button.button:active,
button.button:hover,
button.button:focus {
color:#ffffff;
    
}

#rn_content.rn_answerdetail .rn_wrap h2, 
/*#rn_content.rn_mostpopular a, */
#rn_content .rn_wrap div.Multiline a,
#rn_content.rn_mostpopular p.paginate a.selected, 
#rn_sidebar .rn_sidebartextbox h3,
#rn_answer_details_contents h2  {
	color:#091B59; /* Deep Blue */
}

#rn_masthead .advancedsearch,
#rn_dashboard #rn_findanswers form a.rn_advancedsearch {
	color:#505050; /*Bright Blue */
}

h2,
#rn_dashboard #rn_mostpopular a,
#rn_content .rn_wrap div.Multiline ol li,
#rn_content .rn_wrap div.Grid a,
#rn_sidebar .rn_sidebartextbox p a,
#rn_sidebar .rn_sidebartextbox p a:link,
#rn_sidebar .rn_sidebartextbox p a:visited,
#rn_sidebar .rn_sidebartextbox p a:hover,
#rn_sidebar .rn_sidebartextbox p a:focus,
#rn_sidebar .rn_sidebartextbox p a:active {
	color:#454545; /* Neutral Grey 1 (1=darkest) */
}

#rn_content.rn_answerdetail a,
#rn_content.rn_answerdetail #rn_meta td a,
#rn_content.rn_answerdetail p,
#rn_content.rn_answerdetail .rn_wrap h3,
#rn_content.rn_answerdetail tr.ThreadHeader,
#rn_content.rn_answerdetail td.ThreadContent,
#rn_content.rn_answerdetail tr.FormField,
#rn_dashboard p,
#rn_dashboard .rn_welcome,
#rn_dashboard .rn_welcome a,
#rn_masthead span.NavigationTab a.selected,
#rn_masthead span.NavigationTab a.selected:link,
#rn_masthead span.NavigationTab a.selected:visited,
#rn_masthead span.NavigationTab a.selected:active,
#rn_masthead span.NavigationTab a.selected:visited {
	color:#454545; /* black */
}
/*
#rn_loginstatus a,
#rn_loginstatus a:link,
#rn_loginstatus a:visited,
#rn_loginstatus a:active,
#rn_loginstatus a:hover,
#rn_loginstatus a:focus,
#rn_mainnav li a,
#rn_mainnav li a:link,
#rn_mainnav li a:visited,
#rn_mainnav li a:active,
#rn_mainnav li a:hover,
#rn_mainnav li a:focus,
#rn_content.rn_answerdetail p.rn_back,
#rn_content.rn_answerdetail p.rn_back a,
.rn_createaccount h2,
.rn_live h2, .rn_live p, .rn_live,
#rn_content .rn_wrap h3,
#rn_content .rn_wrap h3 a,
#rn_dashboard #live h2,
#rn_dashboard #live p,
#rn_dashboard #live {
	color:#505050; /* Neutral Grey 4 */
/*}*/

#rn_content.rn_answerdetail #rn_meta tr
{
	color:#808080; /* Neutral Grey 5 */
}

#rn_dashboard #rn_findanswers p,
#rn_dashboard #rn_findanswers h2 {
        color:#E9E9E9; /* Neutral Grey 6 */
}

#rn_content .rn_required, #rn_content .rn_error,
#rn_dashboard #rn_mystuff strong {
	color:#D05801; /* Orange */
}

.rn_answerdetail #rn_about h2 a {
        color:#0000FF;  /* bright blue for RightNow link on about page */
}


/*
-------------------------------------
------- Backgrounds and Border Colors 
------------------------------------- 
*/

/*	Background and Border Colors Used
	in this Document

#6A6B6E Grey 1 		(Darkest)
#808080 Grey 2
#C7C9CA Grey 3
#D1D1D1 Grey 4
#E9E9E9	Grey 5 		(Lightest)
#5279A9 Blue 1		(Darkest)
#5178A8 Blue 2
#8DB4E4	Blue 3 		(Lightest)

*/

/* Outer and inner wrappers (gray background panel)  */
#rn_outerwrapper {
	background: none repeat left top white;
	/*		background:white  url(/euf/assets/images/bg_outerwrapper_fat.gif) no-repeat left top;
*/
}
#rn_outerwrapper_rt {
/*	background:url(/euf/assets/images/bg_outerwrapper_tr.gif) no-repeat 100% 0%; */
}
#rn_innerwrapper {
	/*background:url(/euf/assets/images/bg_innerwrapper_fat.gif) no-repeat left bottom;
	border:1px solid #505050;*/
}
#rn_innerwrapper_rt {
	/*background:url(/euf/assets/images/bg_innerwrapper_br.gif) no-repeat 100% 100%;*/
}

/* Main navigation */


#rn_mainnav li.inactiveTab {
padding: 18px 14px 1px 14px;
color: #c1c1c1;
font-size: 15px;
background: url("/euf/assets/images/tab-div.png") no-repeat scroll right bottom transparent;
height: 29px;
}
/*
#rn_mainnav li a,
#rn_mainnav li a:link,
#rn_mainnav li a:visited,
#rn_mainnav li a:active {
color: #7b7b7b;
padding-top:13px;
padding-right: 10px;
font-size: 15px;
letter-spacing:	-0.02em;
padding-left: 10px;
position:relative;
text-decoration: none;
	background: url("/euf/assets/images/tab-div.png") no-repeat scroll right bottom transparent;
height: 33px;
float:left;
_cursor:pointer;
*cursor: pointer;
}
*/



#rn_mainnav li a span,
#rn_mainnav li a:link span,
#rn_mainnav li a:visited span,
#rn_mainnav li a:active span {
   /* border-top:1px solid #000;
    border-left:1px solid #000;
    border-right:1px solid #000;
    color: black;*/
    color: #7b7b7b;
    text-decoration:none;
	font-weight: normal;
	}
	
#rn_mainnav li a:hover span,
#rn_mainnav li a:focus {
    color:#424242;
	text-decoration:none;
	}
	
#rn_mainnav li selected {
width:100px;
height: 100px;
background:#000;
}



#rn_mainnav li a.selected,
#rn_mainnav li a.selected:link,
#rn_mainnav li a.selected:visited,
#rn_mainnav li a.selected:hover,
#rn_mainnav li a.selected:active {
	background:url(/euf/assets/images/nikon/si_lt_cap.gif) no-repeat scroll left top #F3F3F3;
	padding: 0 9px;
	margin: 0 0 0 -2px;
	height:	48px;
	}

#rn_mainnav li a.selected span,
#rn_mainnav li a.selected:link span,
#rn_mainnav li a.selected:visited span,
#rn_mainnav li a.selected:hover span,
#rn_mainnav li a.selected:active span {
	background:url(/euf/assets/images/nikon/si_rt_cap.gif) no-repeat scroll right top;
	padding: 18px 24px 5px 0px;
	margin-left: 2px;
	margin-right: -19px;
	color:#454545;
	height:24px;
	_margin-right: -14px;
}
	
	
	

#rn_mainnav li a.selected#linkNavigationTab_3 {
background: url("/euf/assets/images/tab-c-tl.png") no-repeat scroll left top #F3F3F3;
padding-right: 11px;
}	


#create_acct a:hover {
font-weight: normal;
text-decoration:none;
color: #000000;

}









/*  Grey button gif & hover gif */
a.button,
a.button:link,
a.button:visited,
a.button:active,
input.Button,
input.Button:link,
input.Button:visited,
input.Button:active,
button.FormButton,
button.FormButton:link,
button.FormButton:visited,
button.FormButton:active,
button.button,
button.button:link,
button.button:visited,
button.button:active {
    background:#6A6B6E url(/euf/assets/images/bg_greybutton.gif) repeat-x left center;
}

a.button:hover,
a.button:focus,
input.Button:hover,
input.Button:focus,
button.FormButton:hover,
button.FormButton:focus,
button.button:hover,
button.button:focus {
    background:#6A6B6E url(/euf/assets/images/bg_greybutton_hover.gif) repeat-x left center;
}


/* Blue buttons, including mystuff subnav */
a.button.blue,
a.button.blue:link,
a.button.blue:active,
div.SearchButton input.Button,
#rn_masthead input.Button,
#rn_masthead input.Button:link,
#rn_masthead input.Button:active,
#rn_masthead span.NavigationTab a,
#rn_masthead span.NavigationTab a:link,
#rn_masthead span.NavigationTab a:visited,
#rn_masthead span.NavigationTab a:active {

}

.yui-dialog .ft button{
    background:#6A6B6E url(/euf/assets/images/bg_greybutton.gif);
    color:#FFFFFF;
    font-weight: bold;
}

a.button.blue:hover,
a.button.blue:focus,
div.Button input.Button:hover,
div.SearchButton input.Button:focus,
#rn_masthead input.Button:hover,
#rn_masthead input.Button:focus,
#rn_masthead a.button:hover,
#rn_masthead a.button:focus,
#rn_masthead ul#rn_mystuffnav a.button:hover,
#rn_masthead ul#rn_mystuffnav a.button:focus,
#rn_masthead span.NavigationTab a:hover,
#rn_masthead span.NavigationTab a:focus {
   
}

#rn_dashboardwrapper {
	background:url(/euf/assets/images/bg_dashboard_top.gif) no-repeat left top;
}
#rn_dashboard {
	background:url(/euf/assets/images/bg_dashboard_btm.gif) no-repeat left bottom;
}
#rn_dashboard #rn_findanswers h2 {
	background: transparent url(/euf/assets/images/dbicon_findanswers.png) no-repeat left top ;
}
#rn_dashboard #rn_findanswers form {
	background:url(/euf/assets/images/bg_dbfa_formtop.png) no-repeat left top;
}
#rn_dashboard #rn_findanswers fieldset {
	background:url(/euf/assets/images/bg_dbfa_formbtm.png) no-repeat left bottom;
}
#rn_dashboard #rn_mostpopular,
#rn_dashboard #rn_askaquestion,
#rn_dashboard #rn_feedback,
#rn_dashboard #rn_mystuff {
	background: url(/euf/assets/images/bg_db_greybtm.png) no-repeat left bottom;
}
#rn_dashboard #rn_mostpopular .rn_iconwrap {
	background: url(/euf/assets/images/dbicon_mostpopular.png) no-repeat left 2px;
}
#rn_dashboard #rn_mystuff .rn_iconwrap {
	background: url(/euf/assets/images/dbicon_mystuff.png) no-repeat left 2px;
}
#rn_dashboard #rn_askaquestion .rn_iconwrap {
	background: url(/euf/assets/images/dbicon_askaquestion.png) no-repeat left 2px;
}
#rn_dashboard #rn_feedback .rn_iconwrap {
	background: url(/euf/assets/images/dbicon_feedback.png) no-repeat left 2px;
}
#rn_dashboard #rn_live .rn_iconwrap {
	background: url(/euf/assets/images/dbicon_live.png) no-repeat left 2px; /* Live Help Icon */
}
#rn_dashboard #rn_relatedlinks,
#rn_sidebar .rn_sidebartextbox {
	background: url(/euf/assets/images/bg_db_greybtm_narrow.png) no-repeat left bottom;
}
#rn_dashboard .rn_wrap,
#rn_secondarywrapper .rn_wrap {
	background: url(/euf/assets/images/bg_db_grey_top.png) no-repeat left top;
}
#rn_dashboard #rn_columnthree .rn_wrap,
#rn_sidebar .rn_wrap {
	background: url(/euf/assets/images/bg_db_grey_top_narrow.png) no-repeat left top;
}
#rn_dashboard #rn_columnthree #rn_live {
	background:url(/euf/assets/images/bg_live_btm.gif) no-repeat left bottom;
}
#rn_dashboard #rn_columnthree #rn_live .rn_wrap {
	background:url(/euf/assets/images/bg_live_top.gif) no-repeat left top;
}

#rn_content {
	/*background:#FFF url(/euf/assets/images/bg_content_grey_top.gif) repeat-x left top;*/
}
#rn_maincolumn #rn_content .rn_wrap {
	background: url(/euf/assets/images/nikon/si_lt_side.gif) repeat-y scroll 0 0 transparent;
	padding-bottom: 31px;
	padding-left: 26px;
	/*background:transparent url(/euf/assets/images/bg_content_white_btm.gif) no-repeat left bottom;*/\

}
#rn_masthead {
	/*background:#CCCCCC; */
	background:#FFFFFF; 
}
#rn_masthead .rn_iconwrap {
	background: url(/euf/assets/images/pixel.gif) no-repeat left top; /* Blank Icon */
}


#rn_masthead.rn_livehelp .rn_iconwrap {
	background-image: url(/euf/assets/images/icon_title_chat.gif); /* Live Help Icon */
}
#rn_sidebar #rn_browse {
	background:url(/euf/assets/images/bg_sidebar_blue_btm.png) no-repeat left bottom;
}
#rn_sidebar #rn_browse .rn_wrap {
	background:url(/euf/assets/images/bg_sidebar_blue_top.png) no-repeat left top;
}
#rn_sidebar #rn_live {
	background:url(/euf/assets/images/bg_live_btm.png) no-repeat left bottom;
}
#rn_sidebar #rn_live .rn_wrap {
	background:url(/euf/assets/images/bg_live_top.png) no-repeat left top;
}
#rn_sidebar #rn_live .rn_iconwrap {
	background: url(/euf/assets/images/dbicon_live.png) no-repeat left 2px; /* Live Help Icon */
}
#rn_content.rn_answerdetail #rn_questiontext {
	background: url(/euf/assets/images/icon_answers_question.gif) no-repeat left top; /* Question Text Icon */
}
#rn_content.rn_answerdetail #rn_answertext {
	background: url(/euf/assets/images/icon_answers_answer.gif) no-repeat left top; /* Answer Text Icon */
}
#rn_content.rn_answerdetail #rn_meta  {
	background:#E9E9E9;
}
#rn_content.rn_answerdetail table.rn_thread tr.ThreadHeader  {
	background:#D1D1D1;
}

#rn_content.rn_answerdetail #rn_questiontext,
#rn_content.rn_answerdetail #rn_answertext,
#rn_content.rn_answerdetail #rn_contact_info,
#rn_content.rn_answerdetail #rn_rate,
#rn_content.rn_answerdetail #rn_alsoviewed {
	border-bottom: solid 1px #808080; /* Neutral Grey 5 */
}

#rn_content.rn_answerdetail div#rn_meta a.button,
#rn_content.rn_answerdetail div#rn_meta a.button:link,
#rn_content.rn_answerdetail div#rn_meta a.button:visited,
#rn_content.rn_answerdetail div#rn_meta a.button:active,
#rn_masthead span.NavigationTab a.selected,
#rn_masthead span.NavigationTab a.selected:link,
#rn_masthead span.NavigationTab a.selected:visited,
#rn_masthead span.NavigationTab a.selected:active,
#rn_masthead span.NavigationTab a.selected:visited {
    background:#E9E9E9 url("/euf/assets/images/tab-cnr-br.png") repeat-x left center;
}
#rn_content.rn_answerdetail div#rn_meta a.button:hover,
#rn_content.rn_answerdetail div#rn_meta a.button:focus  { 
    color:#454545;
}
#rn_content form.rn_formstyle legend {
	background:#fff;
}
div.MenuFilterForm div.FilterFormSelector {
	background:url(/euf/assets/images/sub_grey.gif) no-repeat 4px top;
}

/*
-------------------------------------
--------------------------- Dashboard/Support Home Page 
------------------------------------- 
*/
#rn_dashboardwrapper {
	/*width:730px; //default */
	/* width:570px;  //no sidebar */
	width:555px;
        float:left;
	text-align:left;
        overflow:auto;
}

#rn_dashboard {
	/*width:720px;  //default */
	/* width:560px; //no sidebar */
	width:545px;  
	padding:0 0px 10px 10px;
	overflow:auto;
	position:relative;
}
#rn_dashboard #rn_columnone {
	padding-top:10px;
	float:left;
	width:260px;
	margin-right:15px;
}
#rn_dashboard #rn_columntwo {
	padding-top:10px;
	float:left;
	width:260px;
}
#rn_columnonedashboard #rn_columnonecolumnthree {
	float:left;
	width:160px;
	padding:0;  //default 
	margin:0;
}

/* Dashboard Element Styling - General */
#rn_dashboard p.rn_buttonwrap {
	margin-bottom:0;
}
#rn_dashboard #rn_findanswers {
	padding-top:5px;
	padding-bottom:5px;
}
#rn_dashboard #rn_findanswers p {
	font-size:12px;
	padding-bottom:1em;
}
/* Grey button font size. */
#rn_dashboard .rn_iconwrap a {
	font-size:10px;
}

/* Dashboard Default Icons */

#rn_dashboard #rn_findanswers h2 {
	font-size:19px;
	height:1.5em;	
	padding:0 0 10px 39px;
}

/* Dashboard Find Answers Form */

#rn_dashboard #rn_findanswers fieldset {
	text-align:center;
	padding:8px 5px;
	font-size:10px;
}
#rn_dashboard #rn_findanswers form label,
#rn_dashboard #rn_findanswers form input.KeywordField {
	display:block;
	width:230px;
}
#rn_dashboard #rn_findanswers form label {
	font-weight:bold;
	margin:0 auto 7px;
}
#rn_dashboard #rn_findanswers form input.KeywordField {
	font-size:12px;
	margin:7px auto 0;
}

/* Dashboard Fancy Buttons - General */

#rn_dashboard div.SearchButton input.Button {
        padding:3px 7px 5px 7px;
        border:none;
        text-decoration:none;
        outline:none;
	display:block;
	width:130px;
	margin:0 auto;
	font-size:12px;
	float:none;
        font-weight:bold;
        line-height:1em;
        font-family:Arial,sans-serif;
}

/* Dashboard Grey Boxes */

#rn_dashboard .rn_iconwrap {	
	padding:0 0 0 40px;
}
#rn_dashboard #rn_mostpopular {
	margin-top:9px;
	padding-bottom:10px;
	width:260px;
	position:relative;
	bottom:10px;
}

#rn_dashboard #rn_mystuff {
	padding-bottom:8px;
	width:260px;
}

#rn_dashboard #rn_askaquestion {
	margin-top:10px;
	padding-bottom:8px;
	width:260px;
}
#rn_dashboard #rn_feedback {
	margin-top:10px;
	padding-bottom:8px;
	width:260px;
}
#rn_dashboard #rn_live .iconwrap {
	height:3.25em;
	padding-top:9px;
}
#rn_dashboard #rn_relatedlinks {
	padding-bottom:8px;
	margin-top:10px;
	width:160px;
}
#rn_dashboard .rn_wrap {
	padding:8px 10px 2px 10px;
}
/* Dashboard Most Popular List */

#rn_dashboard #rn_mostpopular a {	
	font-size:12px;
}
/* Dashboard My Stuff */

#rn_dashboard #rn_mystuff p.welcome {
	font-size:10px;
}
#rn_dashboard #rn_mystuff strong {
	font-weight:bold;
	font-size:12px;	
}
#rn_dashboard #rn_mystuff form label {
	display:block;	
	font-size:10px;
	margin-bottom:.2em;
}
#rn_dashboard #rn_mystuff form input.Field {
	display:block;
	margin-bottom:.75em;
	font-size:12px;
	width:180px;
}

/* Live Help */

#rn_dashboard #rn_live h2 {
	line-height:1.05em;
	margin-bottom:.5em;
}
#rn_dashboard #rn_columnthree #live {
        padding-bottom:8px;
	width:160px;
}
#rn_dashboard #rn_columnthree #live .wrap {
	padding:10px 10px 2px 10px;
	overflow:auto;
}

/*
-----------------------------------------------------------
--------------------------------  Secondary Style 
--------------------------- For pages other than Support Home Page
----------------------------------------------------------- 
*/

#rn_secondarywrapper {
	/* width:730px; */
	width:968px;
	padding:0;
	/* position:relative; */
	float:left;
	text-align:left;
	margin-top: 6px;
	background: url(/euf/assets/images/nikon/si_tab-c-open-tr.gif) no-repeat -242px -2px transparent;
	margin-bottom: -7px;

}
#rn_maincolumn {
background:url("/euf/assets/images/tab-c-tl.png") no-repeat scroll left 5px transparent;

	float:left;
	width:960px;
	margin-right:0px;
	margin-top:-7px;
	margin-left: -1px;
	_padding-top: -55px;
	*height: 100%;

}
#rn_sidebar {
	float:left;
	width:160px;
	padding:0;
	margin:0;
}

/* Element Styling - General */


h2 {
	font-size:18px;
	line-height:1.15em;
}
#rn_sidebar p {
	font-size:12px;
}
.rn_iconwrap a {
	font-size:10px;
}

/* Icon Boxes, General Rules */

.rn_iconwrap {	
	padding:0 0 0 40px; /* Adds space for Icon */
}
.rn_wrap {
	padding:8px 10px 2px 10px;
	*overflow-x: hidden !important;
}
#rn_sidebar .rn_wrap {
	padding:10px 10px 2px 10px;
	overflow:auto; 
}

/* Main Content Area, General Rules */

#rn_content {
	width:930px; 
	background: url(/euf/assets/images/nikon/si_rt_side.gif) repeat-y top right transparent;
	padding-right: 29px;
	min-height: 375px;
	height: 100%;
	width: 930px;
	*margin-bottom: 10px;
	
	}


#rn_content .rn_wrap {	
	background-image: none;
	padding:0 0 20px 20px;
	overflow:auto;
    overflow-y:hidden;
    width:900px;
	*padding-bottom: 50px;
	*margin-bottom: 15px;
	
	
}

#rn_content .rn_wrap h2 {
	font-family:Arial, sans-serif;
	font-size:19px;
	padding-bottom:.5em;
}
#rn_content .rn_wrap h3 {
	font-size:14px;
	line-height:1.15em;
	font-family:Arial,sans-serif;
	padding-bottom:.5em;
}
#rn_content .rn_wrap ul,
#rn_content .rn_wrap ul li {
	list-style:disc;
	margin-left:1em;
}
#rn_content .rn_wrap ol,
#rn_content .rn_wrap ol li {
	list-style:decimal;
	margin:0 0 0 1.3em;
}
#rn_content .rn_wrap blockquote {
        margin:10px 30px;
}

/* Forms, General Rules */

/* Masthead */

#rn_masthead {
	margin-bottom:15px;
	padding-left:0px;
	overflow:hidden;
	width:930px;
	margin-top: 25px;
	background:	none repeat scroll 0 0 transparent;
}
#rn_masthead h1 {
	font-size: 25px;
	padding: 0;
	line-height:1em;
	letter-spacing:-.005em;
	color:#505050;

}
#rn_masthead.rn_answers h1 {
        font-size: 25px;
}
#rn_masthead p {
	font-size:12px;
	padding-bottom:1em;
	padding-left: 11px;
}

#rn_masthead .rn_iconwrap {	
	padding:0 10px 0 49px;
	float:left;
	width:350px;
    min-height:50px;
	margin-left: -28px;
}
#rn_masthead .rn_mastheadintro {		
	float:left;
	width:334px;
	
}

#rn_masthead .rn_mastheadintro1 {		
	float:left;
	width:900px;
	margin-right:400px;
	margin-left: 20px;
}

#rn_masthead form {
	font-size:10px;
}
#rn_masthead #advsearch {
        margin-top:5px;
}
#rn_masthead form label {
	font-weight:bold;
	font-size:12px;
	margin:2px	 5px 0px 0;
	display:block;
}
#rn_masthead form input.KeywordField {
	border:#D1D1D1 solid 1px;
	font-size:12px;
	margin:0 0 0px 0;
	display:block;
}
#rn_masthead form .narrow {
	width:130px;
}
#rn_masthead div.MenuFilterDropDown{
       margin-bottom:10px;
       float:left;
}
#rn_masthead div.MenuFilterDropDown label {
	float:left;
}
#rn_masthead form select {
	font-size:12px;
	border:#D1D1D1 solid 1px;
}
#rn_masthead form div.rn_sub {
        margin-left:5px;
}

#rn_content div.rn_sub {
        margin-left:5px;
}

#rn_content label {
	font-weight:bold;
	font-size:12px;
	margin:2px	 5px 0px 0;
	display:block;
	color:#505050;
}

#rn_content table
{
	align:center;

}
#rn_content table td
{
	vertical-align:top;
}	

#rn_content table td .underline
{
	text-decoration:underline;
	
}	
/* Fancy Buttons, Masthead */

#rn_masthead div.SearchButton input.Button,
#rn_masthead div.SearchButton input.Button:link,
#rn_masthead div.SearchButton input.Button:visited,
 {
    padding:2px 7px 2px;
    border:none;
    text-decoration:none;
    outline:none;
    display:block;
    font-size:12px;
    font-weight:bold;
    float:left;
    text-align:center;
    margin:0 auto;
    line-height:1em;
    color:#ffffff;
}

/*
-------------------------------------
----------- Secondary Sidebar Content 
------------------------------------- 
*/

/* Live Help */

#rn_live h2 {
	line-height:1.05em;
	margin-bottom:.5em;
}
#rn_sidebar #rn_live {
	padding-bottom:8px;
	width:160px;
	margin-bottom:10px;
}
#rn_sidebar #rn_live .rn_wrap {
	padding:10px 10px 2px 10px;
	overflow:auto;
}
#rn_sidebar #rn_live .iconwrap {
	height:3.25em;
	padding-top:9px;
}

/* Generic Sidebar Text Box */

#rn_sidebar .rn_sidebartextbox {
	padding-bottom:8px;
	width:160px;
	margin-bottom:10px;
}
#rn_sidebar .rn_sidebartextbox h2 {
	margin-bottom:.5em;
}
#rn_sidebar .rn_sidebartextbox h3 {
	font-weight:bold;
	font-family:Arial, sans-serif;
}

/*
-------------------------------------
--------- Answers Secondary Page 
------------------------------------- 
*/

/* Most Popular, Answers Page */

#rn_content.rn_mostpopular .rn_wrap h2 {
	font-family:Arial, sans-serif;
	font-size:19px;
	padding-bottom:0;
}

#rn_content.rn_mostpopular ol,
#rn_content .rn_wrap div.Multiline ol {
	margin: 1em 0 .7em 15px;
	list-style-type: decimal;
	list-style-position: outside;
}
#rn_content.rn_mostpopular ol li,
#rn_content .rn_wrap div.Multiline ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-bottom:.5em;
	margin: 0 0 .5em 15px;
	font-size:12px;
	font-weight:bold;
}

/*
-------------------------------------------
-------- Answer Detail and Question Detail
------------------------------------------- 
*/

#rn_content.rn_answerdetail .rn_wrap {
	padding:0px 15px 15px 15px;
}
#rn_content.rn_answerdetail #rn_content .rn_wrap div {
	background-image: none;
	padding:15px 15px 15px 15px;
	overflow:auto;
	width:900px;
}

#rn_content .ReportInfo {
        margin-bottom: 5px;
}

/* ask_confirm ref-no */
#rn_content.rn_answerdetail .rn_wrap .rn_refno {
        font-size:12px;
        font-weight:bold;
}

#rn_content.rn_answerdetail h2 {
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
        margin-bottom:0.75em;
	padding-bottom:0;
}
#rn_content.rn_answerdetail h3 {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:10px;
	clear:both;
}

#rn_content.rn_answerdetail .rn_QuestionThread {
        overflow:auto;
}
#rn_content.rn_answerdetail table.rn_thread {
        table-layout: fixed;
        width:525px;
        overflow:auto;
}
#rn_content.rn_answerdetail table.rn_thread col.ThreadAuthor {
        width:375px;
}
#rn_content.rn_answerdetail table.rn_thread col.ThreadTime {
        width:125px;
}
/*#rn_content.rn_answerdetail td.ThreadContent {
        width:375px;
}*/

#rn_content.rn_answerdetail a,
#rn_content.rn_answerdetail p,
#rn_content .rn_wrap ul, 
#rn_content .rn_wrap ul li,
#rn_content .rn_wrap ol, 
#rn_content .rn_wrap ol li,
#rn_content .rn_wrap blockquote {
	font-size:12px;
}
#rn_content.rn_answerdetail ol {
        margin-bottom:1em;
}

/* Answer Detail Icons */

#rn_content.rn_answerdetail #rn_questiontext {
	margin:20px 0 10px 0;
	padding:5px 0 10px 40px;
}
#rn_content.rn_answerdetail #rn_answertext {
	background-repeat: no-repeat;
	background-position: left top;
	padding:5px 0 0px 40px;
	float:left;
	*width: 864px;
}
#rn_content.rn_answerdetail #rn_rate {
	margin:10px 0;
	padding:5px 0 20px 40px;
	font-size:12px;
	clear:both;
}

/* Answer Detail Meta */

#rn_content.rn_answerdetail #rn_meta {
	padding:12px;
	width:460px;
	margin:1em 0;
        font-weight:bold;
}

#rn_content.rn_answerdetail #rn_meta #rn_metalist ul {
	/*margin-top:1em;*/
	margin-left:0;
	padding: 0;
	list-style:none;
}
#rn_content.rn_answerdetail #rn_meta #rn_metalist li {
        list-style:none;
        margin-left:0;
}
#rn_meta #rn_metalist tr.FormField th.FieldLabelRO {
        text-align:left;
}
#rn_meta #rn_metalist a {
        font-size:12px;
        font-weight:normal
}

#rn_content.rn_answerdetail #rn_fileattach {
    margin-top:1em;
}
/* Answer Detail Also Viewed */

#rn_content.rn_answerdetail #rn_alsoviewed {
	margin:10px 0;
	padding:5px 0 10px 40px;
}
#rn_content.rn_answerdetail #rn_alsoviewed ul,
#rn_content.rn_answerdetail #rn_alsoviewed ul li {
	list-style:disc;
	margin-left:.75em;
}

/* Answer Detail Previously Viewed */

#rn_content.rn_answerdetail #rn_previously {
	margin:10px 0;
	padding:5px 0 10px 40px;
}
#rn_content.rn_answerdetail #rn_previously ul,
#rn_content.rn_answerdetail #rn_previously ul li {
	list-style:disc;
	margin-left:.75em;
}

/* Fancy Buttons, Answer Detail: Print & Email & Details */

#rn_content.rn_answerdetail div.rn_printemail {
    text-align: right;
	font-size:10px;
	margin-bottom:0;
	padding-bottom:0;
	line-height:1em;
	top:15px;
}

/**********************  keep these 
html[xmlns*=""] body:last-child #rn_content.rn_answerdetail p.rn_printemail a.button {  /* Hack for Safari */
	position:relative;
	top:8px;
}
body:last-child:not(:root:root) #rn_content.rn_answerdetail p.rn_printemail a.button {  /* Hack for Safari */
	position:relative;
	top:8px;
}
**************************/
/* Answer Detail: Back */
#rn_content.rn_answerdetail p.rn_back a {
	font-size:10px;
}
#rn_content.rn_answerdetail p.rn_back {
	font-size:10px;
	margin-bottom:0;
	padding-bottom:0;
	line-height:1em;
	position:relative;
	top:-3px;
	width:50%;
}

/* Question & question update contact info */
#rn_content.rn_answerdetail #rn_contact_info {
        margin-bottom:10px;
}        

/* Question update details section */
#rn_content.rn_answerdetail .rn_graycell {
       margin-bottom:10px;
}

/*
-------------------------------------
------------ My Stuff, Secondary Page 
------------------------------------- 
*/

/* Fancy Buttons, My Stuff Nav */
#rn_masthead span.NavigationTab a:link,
#rn_masthead span.NavigationTab a:visited {
    padding:3px 7px 5px;
    text-decoration:none;
    outline:none;
    display:block;
    font-size:10px;
    float:left;
    text-align:center;
    margin:0 1px 1px 0;
    line-height:1em;
}

#rn_content.mystuff .rn_wrap {
	min-height:320px;
}

/* Login page content columns */
#rn_content.rn_mystuff div.rn_leftcolumn {
	float:left;
	width:290px;
	padding-right:20px;
	margin-right:20px;
	border-right:#808080 solid 1px;
}
#rn_content.rn_mystuff div.rn_rightcolumn {
	float:left;
	margin-right:0;
	padding-right:0;
	border-right:none;
	width:190px;
}
#rn_masthead ul#rn_mystuffnav {
	padding:0;
	margin:0 0 0 0px;
	width:700px;
}
#rn_masthead ul#rn_mystuffnav li {
	float:left;
	margin-bottom:1px;
}

/*
-------------------------------------
----------Generic Content Form Style 
------------------------------------- 
*/
#rn_content form.rn_formstyle {
	width:525px;
	padding:0;
	margin:0;
}
#rn_content form.rn_formstyle fieldset {
	border-top:#d1d1d1 solid 1px;
	clear:both;
}
#rn_content form a.rn_searchtips {
	float:right;
	font-size:10px;
}

#rn_content form.rn_formstyle fieldset,
div.rn_list_form fieldset,
#rn_content fieldset {
	border-top:#D1D1D1 solid 1px;
        clear:both;
}
.rn_live fieldset {
        padding-top:1.5em;
}

div.rn_list_form legend,
#rn_content form.rn_formstyle legend,
#rn_content legend {
        padding:1em 1em 1em 0;
        font-size:12px;
        font-weight:bold;
        font-family:Arial, sans-serif;
        padding-bottom:1.5em;
}


#rn_content form.rn_formstyle .button.solitary
{
	clear:both;
	margin-left:220px;
        font-size:10px;
	width:188px;
	display:block;
	text-align:center;
	position:static;
        border:none;
}

button.FormButton,
button.button {
        height:20px;
        cursor:pointer;
        margin-left:220px;
        border:none;
}        

div.Content table.Selectors button.button,
div.BottomButtons button.button {
        border-left:5px;
        margin-left:0;
        margin-top:5px;
}

div.MenuFilterForm {
        float:left;
        width:300px;
}
div.MenuFilterForm div.rn_sub {
	display:block;
	padding-left:10px;
	float:none;
	clear:left;
	width:250px;
}
div.MenuFilterForm  select {
        width:220px;
}
div.FilterFormSpacer {
        width:7px;
}
div.FilterFormSelector{
	padding-left:10px;
        width:235px;
}

/*
-----------------------------
------  About Page ----------
-----------------------------
*/
#rn_about h1 {
  font-size:30px;
  font-weight:bold;
}
.rn_answerdetail #rn_about h2 a {
  font-size:16px;
  font-weight:bold;
  text-decoration:none;
}


/*
print styles
*/
@media print
{
    #rn_secondarywrapper 
    {    
        overflow:visible;
    }
    #rn_content
    {
    	overflow:visible;
    }

    #rn_content .rn_wrap
    {
    	overflow:visible;
    }
}


/* RSS Styles */

.rss
{
margin: 0 0 -10px;
text-align: right;
width: 14px;
}	

/* New Advance Search Style */

.advsearch
{
width:80%;
background-color:#F8F8F8;
}
/* Non Tabbed PAges */

#hero_gray1
{
width:764px;	
background: url("/euf/assets/images/tab-c-tl.png") no-repeat scroll left 0 transparent;
float:left;
margin-left: -1px;
margin-right: 0;
margin-top: -2px;
*height: 397px;
}

.rn_mystuff {
width: 100px;
background:url(/euf/assets/images/nikon/si_rt_side.gif) repeat #000000;
}

div#hero_gray1 div.hd {
background:url("/euf/assets/images/bg_grayHero_top.gif") no-repeat scroll 0 0 transparent;
height:35px;
padding:26px 0 0 26px;
width:764px;
}

div#hero_gray1 div.bd {
background:url("/euf/assets/images/bg_grayHero_border.gif") repeat-y scroll 0 0 transparent;
padding:40px 10px 20px;
/*height:764px;*/
}
div#hero_gray1 div.bd1 {
padding:40px 10px 20px;
/*height:764px;*/
}

div#hero_gray1 div.ft {
background:url("/euf/assets/images/bg_grayHero_btm.gif") no-repeat scroll 0 0 transparent;
height:17px;
}

div#hero_gray1 div.ft1 {
height:17px;
}
.Standalone
{
width:465px;	
background-color:#F8F8F8;
}

.Standalone tr
{
}

.Standalone label {
display:block;
font-size:12px;
font-weight:bold;
margin:2px 5px 0 0;
}

#rn_content.rn_mystuff div.rn_leftcolumn {
	float:left;
	width:290px;
	padding-right:20px;
	margin-right:20px;
	border-right:#808080 solid 1px;
}

.bd1 {
width: 929px;
height: 138px;
background: url(/euf/assets/images/nikon/si_rt_side.gif) repeat-y top right transparent;
*background: url(/euf/assets/images/nikon/si_rt_side.gif) repeat-y top 948px #000000 transparent !important;
margin-top:7px;
margin-bottom: -23px;
*margin-top: -5px;
padding-bottom: 10px;
*width: 100%;
*height: 250px;
*margin-top: 0px;
*margin-left: -1px;
*padding-bottom: 50px;
}

.bd div.rn_rightcolumn {
	float:left;
	margin-right:0;
	border-right:none;
	width:210px;
	margin-left:5px;
	background-color:#F8F8F8;
	padding:10px;
}
.bd1 div.rn_rightcolumn {
	float:left;
	margin-right:0;
	border-right:none;
	width:210px;
	margin-left:5px;
	background-color:#F8F8F8;
	padding:10px;
}

#rn_nontabcontent  {
	overflow:auto;
	width:750px; 
}

.bd label {
display:block;
font-size:12px;
font-weight:bold;
margin:2px 5px 0 0;
color:#454545;
}

.bd input image {
border:0;
}

.bd div.rn_leftcolumn {
	float:left;
	margin-right:0;
	padding-right:0;
	border-right:none;
	width:210px;
	padding-right:10px;
	margin-left:5px;
	background-color:#F8F8F8;
	padding:10px;
}

.bd1 div.rn_leftcolumn {
	float:left;
	margin-right:0;
	padding-right:0;
	border-right:none;
	width:210px;
	padding-right:10px;
	margin-left:5px;
	background-color:#F8F8F8;
	padding:10px;
}

.bd h3 {
	font-size:14px;
	line-height:1.15em;
	font-family:Arial,sans-serif;
	padding-bottom:.5em;
}

.Zone
{
	background-color:#F8F8F8;	
}

#rn_content.rn_answerdetail .rn_wrap {
	padding:10px 15px 15px 15px;
}
div#hero_gray1.rn_answerdetail #rn_content .rn_wrap div {
	background-image: none;
	padding:15px 15px 15px 15px;
	overflow:auto;
	width:900px;
}

#rn_content .ReportInfo {
        margin-bottom: 5px;
}

#rn_nontabcontent .rn_answerdetail a, #rn_nontabcontent .rn_answerdetail p, #rn_nontabcontent  .rn_wrap ul, #rn_nontabcontent  .rn_wrap ul li, #rn_nontabcontent  .rn_wrap ol, #rn_nontabcontent  .rn_wrap ol li, #rn_nontabcontent  .rn_wrap blockquote {
font-size:12px;
}
#rn_nontabcontent .rn_answerdetail a, #rn_nontabcontent .rn_answerdetail #rn_meta td a, #rn_nontabcontent .rn_answerdetail p, #rn_nontabcontent .rn_answerdetail .rn_wrap h3, #rn_nontabcontent .rn_answerdetail tr.ThreadHeader, #rn_nontabcontent .rn_answerdetail td.ThreadContent, #rn_nontabcontent .rn_answerdetail tr.FormField, #rn_dashboard p, #rn_dashboard .rn_welcome, #rn_dashboard .rn_welcome a, #rn_masthead span.NavigationTab a.selected, #rn_masthead span.NavigationTab a.selected:link, #rn_masthead span.NavigationTab a.selected:visited, #rn_masthead span.NavigationTab a.selected:active, #rn_masthead span.NavigationTab a.selected:visited {
color:#000000;
}
#rn_nontabcontent.rn_answerdetail #rn_alsoviewed {
	margin:10px 0;
	padding:5px 0 10px 40px;
}
#rn_nontabcontent.rn_answerdetail #rn_alsoviewed ul,
#rn_nontabcontent.rn_answerdetail #rn_alsoviewed ul li {
	list-style:disc;
	margin-left:.75em;
}

.underline
{
	text-decoration: underline;
	
	}
#developmentHeaderPanel_c
{
	z-index:10003;
}
#FAQ_header, #FAQ_header2
{
	padding-bottom: 0px; 
	padding-top: 5px;
}
